.wrapperBgImage
{
    background-position: center top 300px;
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-attachment: fixed;
}

.introText
{
	text-align: center;
	width: 100%;
}

.form-input:nth-child(3) {
    margin-right: 1.99%;
}

.form-input:nth-of-type(4) {
    margin-right: 0;
}
 
.box-100 a
{
	text-decoration: none;
	color: #585858;
}

.box-100 a:hover
{
	color: #A80210;
}

img.logoMember
{
	margin-right: 30px;
	margin-top: 15px;
}

#teaser-desktop
{
	padding-top: 0px;
}

.zero-padding-top
{
	padding-top: 0px;
}

.zero-padding-top .section-content
{
	padding-top: 25px;
}

.zero-padding-bottom
{
	padding-bottom: 0px;
}

.suche
{
	margin-bottom: 0px;
	margin-top: 15px;
}

.breadcrumb
{
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-top: 115px;
	padding-bottom: 0px;
}

.section-header
{
	padding-top: 0px;
}

.section-header .section-content
{
	padding-top: 5px;
}

.max-width-800
{
	margin: auto;
}

.menuSubPages
{
	text-align: left;
}